# Type: Double




_A real number that conforms to the xsd:double specification_



URI: [xsd:double](http://www.w3.org/2001/XMLSchema#double)

* [base](https://w3id.org/linkml/base): float

* [uri](https://w3id.org/linkml/uri): xsd:double









## Identifier and Mapping Information







### Schema Source


* from schema: https://registry.lab.gaia-x.eu/development/api/trusted-shape-registry/v1/shapes/jsonld/trustframework#



